<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100.title</key>
	<string>Nivel de oscuridad</string>
	<key>102.title</key>
	<string>Bajo</string>
	<key>104.title</key>
	<string>Todos</string>
	<key>112.headerCell.title</key>
	<string>Lista</string>
	<key>116.headerCell.title</key>
	<string>Incluir</string>
	<key>123.title</key>
	<string>Comprobar</string>
	<key>124.ibExternalAccessibilityDescription</key>
	<string>Agregar lista de nombres personalizada.</string>
	<key>124.ibShadowedToolTip</key>
	<string>Agregar lista de nombres personalizada.</string>
	<key>126.ibExternalAccessibilityDescription</key>
	<string>Quitar lista de nombres personalizada.</string>
	<key>126.ibShadowedToolTip</key>
	<string>Quitar lista de nombres personalizada.</string>
	<key>133.ibShadowedDisplayPattern</key>
	<string>Generar  %{value1}@ nombres</string>
	<key>138.title</key>
	<string>Listas de nombre a incluir en la generación de nombres:</string>
	<key>158.title</key>
	<string>Nombres de hombre</string>
	<key>159.title</key>
	<string>Nombres de mujer</string>
	<key>160.title</key>
	<string>Apellidos</string>
	<key>162.title</key>
	<string>Tipo:</string>
	<key>164.title</key>
	<string>Ordenados por popularidad</string>
	<key>166.title</key>
	<string>Aceptar</string>
	<key>170.title</key>
	<string>Título:</string>
	<key>172.title</key>
	<string>Brinde la siguiente información sobre la lista de nombres importada:</string>
	<key>187.title</key>
	<string>El nombre comienza con:</string>
	<key>188.title</key>
	<string>El nombre termina con:</string>
	<key>189.title</key>
	<string>Definir nombre:</string>
	<key>190.title</key>
	<string>El nombre contiene:</string>
	<key>197.title</key>
	<string>El apellido contiene:</string>
	<key>198.title</key>
	<string>Definir apellido:</string>
	<key>199.title</key>
	<string>El apellido termina con:</string>
	<key>200.title</key>
	<string>El apellido comienza con:</string>
	<key>215.title</key>
	<string>Comprobar</string>
	<key>49.title</key>
	<string>Generador de nombres</string>
	<key>62.title</key>
	<string>Generar X nombres</string>
	<key>68.title</key>
	<string>Generar nombres</string>
	<key>74.title</key>
	<string>Intentar aliteración</string>
	<key>77.title</key>
	<string>Radio</string>
	<key>78.title</key>
	<string>Hombre</string>
	<key>79.title</key>
	<string>Mujer</string>
	<key>80.title</key>
	<string>Cualquiera</string>
	<key>82.title</key>
	<string>Género:</string>
	<key>86.title</key>
	<string>Apellidos compuestos</string>
	<key>88.title</key>
	<string>Los nombres utilizan solo iniciales</string>
	<key>91.title</key>
	<string>Número de nombres/iniciales:</string>
</dict>
</plist>
